/*     38753 : 타이틀 텍스트      */
.title__38753__ {font-size:0}
.title__38753__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__38753__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__38753__ p {font-size:28px}
}

/*     38752 : 이미지 (비율형)      */
.img_ratio__38752__ {max-width:100%;vertical-align:top}
.img_ratio__38752__ * {box-sizing:border-box}
.img_ratio__38752__ a {display:block;vertical-align:top}
.img_ratio__38752__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__38752__ img {width:auto}
}

/*     42606 : 이미지 (비율형)      */
.img_ratio__42606__ {max-width:100%;vertical-align:top}
.img_ratio__42606__ * {box-sizing:border-box}
.img_ratio__42606__ a {display:block;vertical-align:top}
.img_ratio__42606__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__42606__ img {width:auto}
}

/*     42607 : 이미지 (비율형)      */
.img_ratio__42607__ {max-width:100%;vertical-align:top}
.img_ratio__42607__ * {box-sizing:border-box}
.img_ratio__42607__ a {display:block;vertical-align:top}
.img_ratio__42607__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__42607__ img {width:auto}
}

